1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.03 or 3.04 Downgrading

Discussion in 'Sony PSP - Mod and firmware discussion' started by Idle_Jack, Apr 26, 2007.

  1. Idle_Jack

    Idle_Jack Guest

    Hi, as a newbie I have read hundreds of posts on the above subject but what I would like someone to confirm is the following..
    If I downgrade do I need an unpatched UMD of GTA:LCS? and if so where can I get one and how do I tell if it's v2.00 or v2.6?
    Thanks
     
  2. Frog1

    Frog1 Regular member

    Joined:
    Apr 19, 2007
    Messages:
    130
    Likes Received:
    0
    Trophy Points:
    26
    i did a quick search for you. there is tons of really easy to understand info on this subject. try this. all the info is there and all the links to the files etc you will need.

    http://forums.afterdawn.com/thread_view.cfm/494571

    you will definitly need GTA and to find one just look around i am sure one will pop up eventually : ebay, local games shop, etc.
     
  3. Idle_Jack

    Idle_Jack Guest

    Frog - Thanks I'll get a copy and give it a go!
     

Share This Page